export const FETCH_STORIES_SUCCESS = 'FETCH_STORIES_SUCCESS';
export const FETCH_STORIES_FAILURE = 'FETCH_STORIES_FAILURE';

export const FETCH_STORY_DETAILS_SUCCESS = 'FETCH_STORY_DETAILS_SUCCESS';
export const FETCH_STORY_DETAILS_FAILURE = 'FETCH_STORY_DETAILS_FAILURE';
